

@media (min-width: 1200px) {
  .product-grid .item-box {
    width: calc(25% - 20px);
  }
  #topcartlink .dropdown-menu .items {
    max-height: calc(100vh - 280px);
    overflow: auto;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .footer-block.information,
  .footer-block.customer-service {
    padding-right: 15px;
  }

  .footer-block.information::after,
  .footer-block.customer-service::after {
    right: 10px;
  }
}
@media (max-width: 991px) {
  .bs-quick-view {
    display: none;
  }
  .about_us_page .nav-pills .nav-link {
    width: 100%;
  }
  .breadcrumb h1 {
    font-size: 26px;
  }
  .gift_card_breadcrumb {
    margin-top: 21px;
  }
  .all-stores .form-group .search_by_seglon_box {
    margin: 40px 0 10px 0;
  }
  .super_top_drops:first-child,
  .premium_spirites_club:first-child,
  .whisky_club:first-child {
    margin-top: 20px;
  }
  .anywhere-slider-container .anywhere-slider-1 .slider-btn {
    margin: 0;
    display: inline-block;
    padding: 2px 20px !important;
    border: solid 2px #fff;
    bottom: 20px;
    position: relative;
    right: auto;
  }
  .anywhere-slider-1 .owl-dots {
    top: calc(90% - 20px) !important;
    opacity:1 !important;
  }
  .selected-store-box,
  .call_us_top_box {
    text-align: left;
    padding-left: 15px;
  }
  .footer .customer-service,
  .footer .my-account {
    min-height:auto;
  }
  .premium_spirites_club h1 {
    font-size:40px !important;
  }
  .blog-news-area ul li {
    width: 100%;
    max-width: 50%;
  }
  .product-selectors {
    margin: 0 0px 20px;
  }
  .homepagePromotionSlider .promotion-carousel-caption {
    padding: 25px 0;
    position: inherit;
    top: 0 !important;
  }
  .navbar-brand img {
    max-width: 120px;
  }

  .navbar.nav-bottom .navbar-nav,
  .navbar.nav-bottom::before {
    background: #333;
    z-index:1000;
  }
  .navbar.nav-top {
    height: 60px;
  }
  .homepagePromotionSlider .owl-item .promotion-carousel-caption .shopbutton {
    padding: 6px 20px;
  }

  .navbar .search-box .input-group-append .button-1 {
    border: 1px solid #fff;
    font-size: 0;
  }

  .search-box-text {
    border: 1px solid #fff;
  }

  .dropdown-cart {
    display: none;
    opacity: 0;
  }

  .product-details .overview-buttons {
    display: block;
  }

  .mfp-content #quick-view-modal {
    width: 90% !important;
  }

    .mfp-content #quick-view-modal .gallery,
    .mfp-content #quick-view-modal .overview {
      width: 100% !important;
      padding-left: 0 !important;
    }

  .justify-content-between {
    display: block !important;
  }

  .add-to-cart {
    padding-right: 0 !important;
  }

  .justify-content-between .add-to-wishlist {
    padding-left: 15px !important;
    padding-right: 0px !important;
  }

  .email-a-friend,
  .compare-products {
    max-width: 100% !important;
    flex: 100% !important;
    padding-right: 0px !important;
    margin-bottom: 15px;
  }

  .sublist-toggle::before {
    background: #333 !important;
  }

  .product-viewmode,
  .delivery-available-box {
    display: none;
  }
  .delivery-box-mobile-view {
    display:block;
  }
  .mobile-filter-view {
    display: inherit;
  }
  .newsletter .d-flex {
    display: block !important;
    text-align:center;
  }
  .footer-block.information::after,
  .footer-block.customer-service::after {
    background:none;
  }
  .html-customer-info-page .mobile-filter-view {
    display: block;
  }
  .product-variant-list .input-group-quantity,
  .product-variant-list .product-variant-line .variant-picture,
  .product-variant-list .product-variant-line .variant-picture img,
  .product-variant-list .product-variant-line .variant-overview {
    width: 100%;
    margin-bottom: 10px;
  }

  .product-variant-line .add-to-wishlist-button {
    width: 48%;
  }

  .fieldset .title {
    margin-top: 15px;
  }
  /*start css for default menu*/
  .navbar .navbar-nav .navigation-links,
  .navbar .navbar-nav .navigation-links .top-menu .nav-products {
    width: 100%;
  }
  .social-icon {
      text-align: center;
  }
    .navbar .navbar-nav .navigation-links .top-menu.default-menu-web {
      height: auto !important;
      top: auto !important;
      transform: initial !important;
    }

  .navbar + .navbar {
    top: 59px;
  }

  .navbar .navbar-nav .navigation-links .top-menu .nav-products a {
    padding: 10px 13px;
  }

  .navbar .navbar-nav .navigation-links .top-menu .nav-products:hover a {
    color: #000;
    background: #fff;
  }

    .navbar .navbar-nav .navigation-links .top-menu .nav-products:hover a:hover {
      color: #000;
      background: #ddd;
    }

  .navbar .navbar-nav .navigation-links .top-menu .nav-products:hover .sublist {
    display: block;
    width: 100%;
    margin-left: 0 !important;
    background: #ddd;
    color: #333;
    z-index: 1;
    position: static;
  }
  /*start css for default menu*/

  /*starts homepage top main banner slider*/
  .anywhere-slider-container .slider-caption h2 {
    font-size:30px !important;
    line-height: normal !important;
  }
  .anywhere-slider-1 .slider-caption h3 {
    font-size:18px !important;
  }

  .anywhere-slider-container {
  }

    .anywhere-slider-container .slider-caption h2 {
      font-size: 28px;
    }

    .anywhere-slider-container .slider-caption h3 {
      font-size: 18px;
      margin-bottom: 5px;
    }

    .anywhere-slider-container .slider-caption .slider-btn::before {
      margin-top: 15px;
    }

    .anywhere-slider-container .owl-dots {
       display:none;
    }
  .footer-logo-box {
    padding-bottom: 15px;
  }
  .footer-block .title strong {
    font-size:16px;
  }

  /*ends homepage top main banner slider*/
  .OCarousel-category-slider .OCarousel-item {
    margin: auto;
    max-width: 100%;
  }
  /*ends*/
  .address-select {
    color: #fff;
  }

  .address-select a {
    color: #ddd;
  }
}

@media (max-width: 767px) {
    .popup {
      height: 100%;
    }
    .cnt223 {
      max-width: calc(100% - 20px);
      min-width: initial;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%,-50%);
      margin: 0;
    }
    .cnt223 h1 {
      font-size: 34px;
    }
    .cnt223 p a {
      display: block;
      width: 100%;
      margin: 10px 0;
    }
    .navbar.nav-top {
        height: 45px;
    }
    .homepagePromotionSlider .promotion-carousel-caption h2 {
        font-size: 32px;
        margin: 15px 0 8px;
    }
  .checkout-as-guest-or-register-block .checkout-as-guest-button,
  .checkout-as-guest-or-register-block .register-button {
    width: 100%;
    margin-bottom: 10px;
  }
   .top-searched-product,
  .top-searched-product-items,
  .top-searched-product .title,
  .top-searched-product-items ul {
    display: block;
    width: 100%;
    max-width: 100%;
    padding: 0;
  }
  .top-searched-product-items ul {
    background: #f3f3f3;
  }
  .top-searched-product-items li {
      display: block;
    width: 100%;
    max-width: 100%;
  }
  .top-searched-product-items li a {
      color: #444;
      padding: 8px;
  }
    .top-searched-product .title h3::after {
      content: "-";
      margin-left: 7px;
    }

    .top-searched-product .title.collapse_opened h3::after {
      content: "+";
    }
  .offer-item {
      padding: 15px 0;
  }
  .offer-item::before {
      width: 35%;
      padding-top: 35%;
      background-size: 100%;
  }
  .homepage-searched-wrapper {
      display: flex;
      flex-direction: column;
  }
  .top-searched-product {
      width: 100%;
      order: 2;
  }
  .homepage_offers {
      width: 100%;
      order: 1;
  }

  /*product list page*/

  .product-grid .item-grid {
      margin: 0 -5px
  }
  .product-grid .item-box {
    width: calc(50% - 10px);
    margin: 0 5px 15px
  }
  .product-item .buttons .product-box-add-to-cart-button {
    max-width: calc(100% - 30px);
    font-size: 14px;
  }
  
  .product-item .buttons .product-box-add-to-cart-button::before {
      font-size: 16px;
  }
  .product-sorting-wrapper div,
  product-sorting-wrapper {
    width: 100%;
  }
  .product-page-size-container,
  .product-sorting-container {
      flex: 1 1 0;
  }
  .product-page-size span,
  .product-sorting span {
    width: 55px;
    text-align: left;
  }
  .product-page-size .form-control,
  .product-sorting .form-control {
      width: calc(100% - 56px);
      display: inline-block;
      vertical-align: middle;
  }
  .product-selectors,
  .side-2 button, .side-2 .title strong,
  .mobile-filter-view button {
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .blog-news-area .text-ellipsis a {
    padding-top: 8px;
    display: inline-flex;
  }
  /*.product-grid .item-box {
    width: 100%;
  }*/

  .order-details-page .billing-info-wrap,
  .order-details-page .shipping-info-wrap {
    width: calc(100% - 20px);
  }
  .category-page .product-box-add-to-cart-button,
  .home-page-product-grid .product-box-add-to-cart-button,
  .manufacturer-page .buttons button:first-of-type {
    width: 100%;
    margin-bottom: 5px;
  }
  .viewmode-icon.list,
  .anywhere-slider-container .owl-carousel .owl-nav {
    display: none;
  }
  .anywhere-slider-1 .owl-dots .owl-dot span {
    opacity:1 !important;
  }
  .category-page .product-box-quantity,
  .category-page .product-box-add-to-cart-button,
  .search-page .product-box-quantity,
  .search-page .product-box-add-to-cart-button,
  .home-page-product-grid .product-box-quantity {
    height: 32px;
  }
  .category-page .product-box-add-to-cart-button,
  .home-page-product-grid .product-box-add-to-cart-button {
    width: auto;
    margin-bottom: 10px;
  }
  .product-item .buttons .product-box-add-to-cart-button {
    vertical-align: middle;
    margin-bottom: 0;
  }
  .card h5 {
    text-align: center !important;
  }

  .home-page-product-grid .col-xl-3 {
    width: 50%;
  }
  .blog-news-area ul li {
    width: 100%;
    max-width: 100% !important;
  }

  /*start*/
  /*starts homepage top main banner slider*/
  .anywhere-slider-container {
  }

    .anywhere-slider-container .slider-caption {
      left: 0;
      width: 100%;
    }

    .anywhere-slider-container .slider-caption h2 {
      font-size: 14px;
    }

      .anywhere-slider-container .slider-caption h3 {
        font-size: 12px;
        margin-bottom: 5px;
      }
      /*.anywhere-slider-container .slider-caption .slider-btn {
        font-size: 16px !important;
        margin-top: 185px;
        display: inline-block;
        padding: 8px 20px !important;
      }*/
  .anywhere-slider-1 .slider-caption .slider-btn::after {
    font-size:13px;
  }
  .anywhere-slider-container .slider-caption .slider-btn::before {
    margin-top: 0px;
    font-size: 12px;
  }
    .wishlist-content .buttons input,
    .shopping-cart-page .common-buttons input {
      margin-bottom: 5px;
    }
  .anywhere-slider-container .owl-item:nth-child(even) .slider-caption {
    left: 0;
  }

  .anywhere-slider-container .owl-dots {
    display: block;
  }
  /*ends homepage top main banner slider*/
  .OCarousel-category-slider .OCarousel-item {
    margin: auto;
    max-width: 100%;
  }
  /*ends...*/
}

@media (max-width: 576px) {
  .anywhere-slider-1 .slider-caption {
    width: 100% !important;
    left: 0 !important;
  }
  /*.anywhere-slider-1 .owl-item:nth-child(even) .slider-caption {
    left: 0 !important;
  }*/
}

@media (min-width: 768px) {
   
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
  
}

@media (min-width: 576px) and (max-width: 767px) {
  
}

@media (min-width: 768px) and (max-width: 991px) {
      
}

@media (min-width: 992px) and (max-width: 1199px) {
    .nav-top .search-wrapper{
        width: 28%;
    }
  .header-links .nav-item .nav-link {
    padding-left: 10px;
    padding-right: 10px;
  }
  .anywhere-slider-container .slider-caption h2 {
    font-size: 38px;
  }

  .anywhere-slider-container .owl-dots {
    top: 85%;
  }
}